html,
body {
  width: 100%;
  height: 100%;
  position: relative;
}

img {
  width: 100%;
  display: block;
}

.safety-con {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 100%;
  /* background: url(../img/bg3840.jpg) no-repeat top center;
  background-size: cover; */
}

.safety-con .content {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 100%;
  z-index: 1;

}


/* 数据模块 */

.ias-safety-setion1 {
  width: 100%;
}

.ias-safety-setion1 .bg {
  width: 100%;
}

.ias-safety-setion1 .titul {
  padding-top: 16vw;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.ias-safety-setion1 .titul .list {
  width: calc(50% - 0.8333vw);
  border-radius: 0.5208vw;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  /* border: .0521vw solid rgba(112, 112, 112, 1); */
  /* box-shadow: .3646vw .3646vw .2604vw 0px rgba(169, 198, 211, 0.75); */
}

.ias-safety-setion1 .titul .list.list1 {
  width: 100%;
  align-items: center;
  justify-content: center;
  flex-direction: initial;
}

.ias-safety-setion1 .titul .list.list1 .tit {
  margin-bottom: 0;
  /* margin-top: 1.2vw; */
  margin-right: 1.3333vw;
  font-size: 1.875vw;
  font-weight: bold;
}

.ias-safety-setion1 .titul .list.list1 .tit img {
  width: auto;
  height: 2.9583vw;
}

.ias-safety-setion1 .titul .list.list1 .txt {}

.ias-safety-setion1 .titul .list.list1 .txt span {}

.ias-safety-setion1 .titul .list.list2 {
  width: 41.3724vw;
}

.ias-safety-setion1 .titul .list.list3 {
  width: 36.125vw;
}

.ias-safety-setion1 .titul .list .tit {
  display: flex;
  align-items: center;
  margin-bottom: 1.3438vw;
  color: #000;
  font-size: 1.25vw;
}

.ias-safety-setion1 .titul .list .tit sup {
  transform: translateY(-0.5vw);
}

.ias-safety-setion1 .titul .list .tit img {
  width: 1.9792vw;
  margin-right: 1.0417vw;
}

.ias-safety-setion1 .titul .list .txt {
  /* background: linear-gradient(0deg,
      rgba(22, 128, 239, 1),
      rgba(3, 102, 255, 1) 100%);
  -webkit-background-clip: text;
  background-clip: text; */
  color: #fff;
  font-weight: bold;
  display: flex;
  align-items: flex-end;
}

.ias-safety-setion1 .titul .list .txt span {
  font-size: 3.3333vw;
  font-weight: bold;
  margin-right: 0.5542vw;
  color: #fff;
}

.ias-safety-setion1 .titul .list .txt .unit {
  font-size: 3.3854vw;
  font-weight: normal;
  margin-right: 1vw;
  font-weight: bold;
  position: relative;
  top: -.2vw;
}

.ias-safety-setion1 .desc {
  padding-bottom: 3.3542vw;
  color: #6d6d6d;
  font-size: 0.625vw;
  line-height: 0.9375vw;
}

.ias-safety-setion1 .desc .time1 {
  display: none;
}

.ias-safety-setion1 .titul .list.list1 .txt {
  height: 6.7708vw;
  display: flex;
  justify-content: flex-end;
}


#numberContainer1 {
  height: auto;
  overflow: hidden;
}

.unit01 {
  font-size: 3.3854vw;
  height: 3.3854vw;
  line-height: 3.3854vw;
  margin-bottom: .6vw;
}

.runNum {
  margin: 0;
  padding: 0;
  font-size: 6.7708vw;
  height: 6.7708vw;
  line-height: 6.7708vw;
}

.runNum>li {
  list-style: none;
  position: relative;
  display: inline-block;
  vertical-align: top;
}

.runNum li div {
  color: #fff;
  font-size: 6.7708vw;
}

.digit-container {
  display: inline-block;
}



/* .none4 {
  font-size: 0 !important;
  align-items: center !important;
} */

.none4 .runNum {
  font-size: 6.7708vw;
}



.loadEffect {
  width: 5.2083vw;
  height: 5.2083vw;
  position: relative;
  display: none;
  margin-left: 1vw;
  transform: scale(.4);
  transform-origin: 0 50%;
}

.none4 .loadEffect {
  display: block;
}

.loadEffect .dot {
  display: inline-block;
  width: 1.5625vw;
  height: .5208vw;
  border-top-left-radius: .2604vw;
  border-bottom-left-radius: .2604vw;
  background: #fff;
  position: absolute;
  -webkit-animation: load 1.04s ease infinite;
}

@-webkit-keyframes load {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0.2;
  }
}

.loadEffect .dot:nth-child(1) {
  left: 0;
  top: 50%;
  margin-top: -0.2604vw;
  -webkit-animation-delay: 0.13s;
}

.loadEffect .dot:nth-child(2) {
  left: .5208vw;
  top: 1.0417vw;
  -webkit-transform: rotate(45deg);
  -webkit-animation-delay: 0.26s;
}

.loadEffect .dot:nth-child(3) {
  left: 50%;
  top: .5208vw;
  margin-left: -0.7813vw;
  -webkit-transform: rotate(90deg);
  -webkit-animation-delay: 0.39s;
}

.loadEffect .dot:nth-child(4) {
  top: 1.0417vw;
  right: .5208vw;
  -webkit-transform: rotate(135deg);
  -webkit-animation-delay: 0.52s;
}

.loadEffect .dot:nth-child(5) {
  right: 0;
  top: 50%;
  margin-top: -0.2604vw;
  -webkit-transform: rotate(180deg);
  -webkit-animation-delay: 0.65s;
}

.loadEffect .dot:nth-child(6) {
  right: .5208vw;
  bottom: 1.0417vw;
  -webkit-transform: rotate(225deg);
  -webkit-animation-delay: 0.78s;
}

.loadEffect .dot:nth-child(7) {
  bottom: .5208vw;
  left: 50%;
  margin-left: -0.7813vw;
  -webkit-transform: rotate(270deg);
  -webkit-animation-delay: 0.91s;
}

.loadEffect .dot:nth-child(8) {
  bottom: 1.0417vw;
  left: .5208vw;
  -webkit-transform: rotate(315deg);
  -webkit-animation-delay: 1.04s;
}

@media screen and (max-width: 900px) {

  .ias-safety-setion1 .titul .list .txt .unit {
    top: 1.5vw;
  }

  .runNum {
    height: 8vw;
    line-height: 8vw;
  }

  .runNum li div {
    font-size: 6.1667vw;
  }

  .none4 .runNum {
    font-size: 3.4333vw;
  }

  .loadEffect {
    transform: scale(.8);
    transform-origin: 0 50%;
  }
}

.num-con {
  width: fit-content;
  font-size: 3.3854vw;
  height: 3.3854vw;
  line-height: 3.3854vw;
  color: #fff;
  display: flex;
  align-items: center;
  position: absolute;
  top: 32.5vw;
}

.num-con span {
  display: block;
  margin-left: 1.5625vw;
}

.num-con1 {
  left: 18vw;
}

.num-con2 {
  right: 21.2vw;
}

.remarks {
  position: absolute;
  left: 3.6458vw;
  bottom: 2.0833vw;
}

.remarks .title {
  font-size: 0.8333vw;
  color: #fff;
  line-height: 1;
  margin-bottom: 0.8333vw;
}

.remarks p {
  font-size: 0.4687vw;
  color: #fff;
  line-height: 1.8;
}